#bl-lista-categorias {
    background: white;
    margin-top: 40px;
    padding: 30px;
    border-radius: 5px;
}

#bl-lista-categorias > ul {
    margin-top: 30px;
}

#bl-lista-categorias  li {
    list-style: none;
    margin-top: 20px;
    font-size: 15px;
}

#bl-lista-categorias a {
    text-decoration: none;
    color: initial;
}    